## aspectj-maven-plugin 1.5

=== debian/changelog ===
aspectj-maven-plugin (1.5-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.5 (no changes)
  * Build depend on debhelper >= 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Nov 2013 14:21:28 +0100

aspectj-maven-plugin (1.4-1) unstable; urgency=low

  * Initial release (Closes: #713019)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 22 Jun 2013 00:00:28 +0200
