=== debian/control ===
Source: aspectj-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit (>= 3.0),
                     libaspectj-java,
                     libdoxia-sitetools-java,
                     libmaven-invoker-plugin-java,
                     libmaven-plugin-testing-java,
                     libmaven-plugin-tools-java,
                     libmaven-reporting-impl-java,
                     libmaven2-core-java,
                     libplexus-utils2-java (>= 2.0.5),
                     maven
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/aspectj-maven-plugin
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/aspectj-maven-plugin
Homepage: http://mojo.codehaus.org/aspectj-maven-plugin

Package: libaspectj-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: AspectJ compiler Maven Plugin
 Handles AspectJ usage within Maven. Functionality provided is: weaving
 of aspects (or existing aspects from libraries) with the test and/or main
 classes, weaving of pre-existing jars and ajdoc reporting.
