## aspectj-maven-plugin 1.7

=== debian/changelog ===
aspectj-maven-plugin (1.7-1) unstable; urgency=medium

  * New upstream release
    - Depend on libaspectj-java >= 1.8.2
    - Ignore the maven-enforcer-plugin
  * Removed the unused build dependency on maven
  * Updated Standards-Version to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Oct 2014 15:45:05 +0200
