=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: junit (>= 3.0),
-                     libaspectj-java,
+                     libaspectj-java (>= 1.8.2),
                      libdoxia-sitetools-java,
                      libmaven-invoker-plugin-java,
                      libmaven-plugin-testing-java,
                      libmaven-plugin-tools-java,
                      libmaven-reporting-impl-java,
                      libmaven2-core-java,
-                     libplexus-utils2-java (>= 2.0.5),
-                     maven
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/aspectj-maven-plugin
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/aspectj-maven-plugin
+                     libplexus-utils2-java (>= 2.0.5)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/aspectj-maven-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/aspectj-maven-plugin.git
 Homepage: http://mojo.codehaus.org/aspectj-maven-plugin
 
 Package: libaspectj-maven-plugin-java
