## aspectj-maven-plugin 1.10

=== debian/changelog ===
aspectj-maven-plugin (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Keep the profiles in the pom to resolve the path to tools.jar
      (Closes: #767982)
    - Depend on libmaven3-core-java instead of libmaven2-core-java
  * Depend on junit4 instead of junit
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Updated the Homepage field
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Aug 2017 00:09:19 +0200
