=== debian/watch ===
version=3
https://github.com/mojohaus/aspectj-maven-plugin/tags .*/aspectj-maven-plugin-([\d\.]+).tar.gz
