## aspectj-maven-plugin 1.11

=== debian/changelog ===
aspectj-maven-plugin (1.11-2) unstable; urgency=medium

  * Team upload.
  * Use relative paths in the builddef.lst file embedded in the jar
    to make the builds reproducible
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Sep 2019 14:00:02 +0200

aspectj-maven-plugin (1.11-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Oct 2018 00:09:58 +0200
