=== debian/control ===
Source: aspectj-maven-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libaspectj-java (>= 1.8.2),
 libdoxia-sitetools-java,
 libmaven-invoker-plugin-java,
 libmaven-plugin-testing-java,
 libmaven-plugin-tools-java,
 libmaven-reporting-api-java,
 libmaven-reporting-impl-java,
 libmaven3-core-java,
 libplexus-utils2-java (>= 2.0.5),
 maven-debian-helper (>= 2.2)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/aspectj-maven-plugin.git
Vcs-Browser: https://salsa.debian.org/java-team/aspectj-maven-plugin
Homepage: http://www.mojohaus.org/aspectj-maven-plugin/

Package: libaspectj-maven-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: AspectJ compiler Maven Plugin
 Handles AspectJ usage within Maven. Functionality provided is: weaving
 of aspects (or existing aspects from libraries) with the test and/or main
 classes, weaving of pre-existing jars and ajdoc reporting.
