=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/mojohaus/aspectj-maven-plugin/tags .*/aspectj-maven-plugin-([\d\.]+).tar.gz
